libao documentation | libao version 0.8.5 - 20040312

# ao_free_options

declared in "ao/ao.h";

Free all of the memory allocated to an option list, including the key and value strings.

    void ao_free_options(ao_option *options);

### Parameters

options
  Pointer to the head of the option list. If NULL is passed, the function does nothing.

copyright © 2001-2003 Stan Seibert | xiph.org volsung@xiph.org
libao documentation | libao version 0.8.5 - 20040312